* {
	margin: 0;
	font-family: "Verdana", "Trebuchet MS", sans-serif; 
	font-size: 100%;
	line-height: 1.5;
}

html, body {
	background-color: #BBBAAA;
}

H3 {
	font-family: 'Special Elite', cursive;
	font-size: 1.4em;
}

H4 {
	padding-top: 0.8em;
	font-family: 'Special Elite', cursive;
	font-size: 1.3em;
}


H1 {
	font-family: 'Special Elite', cursive;
	font-size: 1.8em;
	padding-bottom: 0.6em;
}

a img {
	border: 0;
}

#event H1 {
	font-family: 'Special Elite', cursive;
	font-size: 1.3em;
	text-align: center;
	padding-bottom: 0em;
}

#event H4 {
	font-family: 'Special Elite', cursive;
	font-size: 1em;
	text-align: center;
	padding-top: 0em;
	padding-bottom: 0em;
}

#wrapper {
	width: 1255px;
	margin: 0 auto 0;
}

#outerleft {
	float: left;
	height: 100%;
	width: 100px;
	background-color: #BBBAAA;
}

#middle {
	width: 1055px;
	background-color: #BBBAAA;
	margin: 0 auto 0;
}

#outerright {
	float: right;
	height: 100%;
	width: 100px;
	background-color: #BBBAAA; 
}

#fullheader {
	height: 500px;
}

#logo {
	margin-left: 80px;
	margin-top: 40px;
	float: left;
}

#nav {
	margin-top: 120px;
	height: 50px; 
	background-color: #000000;
	color: #FFFFFF;
}

#nav ul {
	padding-top: 0.8em;
	list-style: none;
	margin: 0;
}

#nav ul li {
	display: inline;
}

#nav li a {
	font-family: 'Special Elite', cursive;
	font-size: 1.2em;
	padding-left: 1.1em;
	text-decoration: none;
	color: #FFFFFF;
}

#nav li a.currpage {
	color: #AAA999;
}

#sub_nav {
	margin-left: 120px;
	height: 40px; 
	background-color: #AAA999; 
	color: #FFFFFF;
}

#sub_nav ul {
	padding-top: 0.5em;
	list-style: none;
	margin: 0;
}

#sub_nav ul li {
	display: inline;
}

#sub_nav li a {
	font-family: 'Special Elite', cursive;
	font-size: 1.1em;
	padding-left: 1.1em;
	text-decoration: none;
	color: #FFFFFF;
}

#bar_container {
	margin-left: 390px;
	width: 650px;
	height: 30px;
}

#leftt {
	float: left;
	top: 0px;
	left: 0px;
}

#bar {
	font-size: 1em;
	float: left;
	margin-left: -1px;
	height: 30px;
	width: 570px;
	background-color: #000000;
	color: #FFFFFF;
	margin-right: -1px;
}

#rightt {
}

.aLogo {
	float: left;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
}

#event a:link {
	color: #000000;
	text-decoration: none;
}

#event a:visited {
	color: #000000;
	text-decoration: none;
}

#bar a:link {
	color: #BBBAAA;
	text-decoration:none;
	font-family: 'Special Elite', cursive;
}

#bar a:visited {
	color: #BBBAAA;
	text-decoration:none;
	font-family: 'Special Elite', cursive;
}

.headerText {
	font-family: 'Special Elite', cursive;
	padding-top: 4px;
}


#title {
	font-family: 'Special Elite', cursive;
	float: right; 
	margin-right: 80px;
	font-size: 2em;
	margin-top: 80px;
	height: 40px;
	width: 740px;
	color: #FFFFFF;
}

.fdlr {
	margin-top: 134px;
}

.fdll {
	margin-top: 134px;
	float: right;
}

#content {
	border-left: 18px solid #AAA999;
	border-right: 18px solid #AAA999;
	background-color: #BBBAAA; 
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 40px;
	padding-bottom: 40px;
	height: 100%;
}

#event {
	border-left: 18px solid #AAA999;
	border-right: 18px solid #AAA999;
	background-color: #BBBAAA; 
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 40px;
	padding-bottom: 40px;
}

#avail {
	border-left: 18px solid #AAA999;
	border-right: 18px solid #AAA999;
	background-color: #BBBAAA; 
	padding-left: 30px;
	padding-right: 30px;
}

.floatLeftImg {
	float: left;
}

#content p {
	padding-bottom: 1em;
}

.links {
	font-size: 0.8em;
}

.collage {
	float: right;
	margin-left: 30px;
}

#footer {
	height: 220px;
	border-top: 1px solid grey;
	padding-top: 20px;
	background-color: #000000;
	color: #AAA999;
}

#footerLeft {
	font-size: 0.9em;
	padding-left: 40px;
	float: left;
	width: 180px;
}

#footerMiddle {
	font-size: 0.9em;
	padding-left: 10px;
	float: left;
	width: 240px;
}

#footerRight {
	padding-left: 80px;
	padding-right: 10px;
	float: left;
	width: 240px;
	font-size: 0.8em;
}

.rightPad {
	padding-right: 18px;
}

#footerMap {
	float: left;
	width: 200px;
	height: 200px;
	background-color: #AAA999;
}

#footer a:link {
	color: #AAA999;
	text-decoration:none;
}

#footer a:visited {
	color: #AAA999;
	text-decoration:none;
}

.faqq {
	padding-top: 1em;
	font-family: 'Special Elite', cursive;
	font-size: 1.2em;
}

.faqa {
}

.burgandy {
	color: #790000;
	font-family: 'Special Elite', cursive;
}

#findusMap {
	float: right;
	padding-right: 10px;
	margin-right: 0px;
	padding-left: 30px;
	margin-left: 20px;
	width: 250px;
	height: 400px;
	background-color: #AAA999;
}
